1 Reply Latest reply on Mar 2, 2015 6:24 AM by Tomaz Cerar

    low-level API related message in domain mode

    valsaraj viswanathan Master

      Hi,

       

      When I start WildFly-8.2.0.Final in domain mode, it is showing the following message:

      INFO  [io.netty.util.internal.PlatformDependent] (ServerService Thread Pool -- 58) Your platform does not provide complete low-level API for accessing direct buffers reliably. Unless explicitly requested, heap buffer will always be preferred to avoid potential system unstability.

       

      What doe this mean?

       

      Thanks!